@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');
body{
    font-family: Roboto Slab;
}
h1{
    background-color: rgb(189, 189, 189);
    padding-left: 10px;
}
.nav{
    background-color: grey;
}
li{
    list-style: none;
}
a:link, a:visited, a:active{
    color: rgb(255, 255, 255);
    text-decoration: none;
}
a:hover{
    color:black;
}
h2{
 text-transform: uppercase;
}
.letra{
    font-size: 40px;
}
.info{
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);;
   
}
img{
    margin-left: 20px;
    margin-top: 20px;
    border-radius: 20px 50px 20px 50px;
    outline-offset: 3px;
    outline: 1px dashed;
}
h3{ 
    margin-left: 20px;
}
.circle{
    list-style-type: circle;

}
.datos{
    color: rgb(112, 163, 35);
}
.experience{
    margin-top:30px;
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);;
}
.trabajos {
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    border-bottom: 2px dashed rgb(112, 163, 35);
    height: 30px; 
    width: 98%;
    display:flex;
}
.professora{
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    height: 30px;
    width: 98%;
    display: flex;
}
.experience-date{
    width: 15%;
}
.experience-position{
    color: rgb(112, 163, 35);
    width: 30%; 
}
.experience-company{
    text-transform: uppercase; 
    width: 40%;
      
}
.experience-city{
    font-style: oblique;
}
.word{
    font-size: 20px;
}
.education{
    margin-top:30px;
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);
}
.formation{
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    border-bottom: 2px dashed rgb(112, 163, 35);
    height: 30px; 
    width: 98%;
    display: flex;
}
.formation2{
    margin-top: 5px;
    margin-left:20px;
    margin-right: 20px;
    height: 30px;
    width: 98%;
    display: flex;
}
.education-date{
    width: 15%;
}
.education-label{
    color: rgb(112, 163, 35);
    width: 30%; 
}
.education-school{
    text-transform: uppercase; 
    width: 40%;
}
.education-city{
    font-style: oblique;
}
.competence{
    margin-top: 20px;
    border: 1px dashed grey;
    border-left: 3px solid rgb(112, 163, 35);
    width: 100%;
}
.tecnology{
    display: flex;
    margin-bottom: 5px;
}
.text{
    width: 15%;
    text-align:right;
    margin-right: 5px;
}
progress{
    background-color: aqua;
}
    
